.footer_text {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	line-height: 18px;
	margin-bottom: 10px;
}
.footer_credit {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#footerBio {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#footer-dots {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}



#footerBooks {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}



#footerNews {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 0px;
}
#footerNews1 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#home_container {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#all_containerBio {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	margin-top: 10px;
}
#leftPanelBio {
	width: 180px;
	height: 400px;
	float: left;
	margin-top: 45px;
	margin-right: 1px;
}
#illOldTomBio {
	width: 172px;
	margin-top: 600px;
	height: 200px;
}
#signBio {
	margin-left: auto;
	margin-right: auto;
	width: 975px;
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
	background-image: url(../img/signature_all/icon_bio.jpg);
}
#signBook1 {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	background-image: url(../img/signature_all/icon_book1.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook2 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background-image: url(../img/signature_all/icon_book2.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook3 {
	margin-left: auto;
	margin-right: auto;
	width: 903px;
	background-image: url(../img/signature_all/icon_book3.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook4 {
	margin-left: auto;
	margin-right: auto;
	width: 925px;
	background-image: url(../img/signature_all/icon_book4.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook5 {
	margin-left: auto;
	margin-right: auto;
	width: 965px;
	background-image: url(../img/signature_all/icon_book5.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook6 {
	margin-left: auto;
	margin-right: auto;
	width: 975px;
	background-image: url(../img/signature_all/icon_book6.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook7 {
	margin-left: auto;
	margin-right: auto;
	width: 1005px;
	background-image: url(../img/signature_all/icon_book7.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook8 {
	margin-left: auto;
	margin-right: auto;
	width: 972px;
	background-image: url(../img/signature_all/icon_book8.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#signBook9 {
	margin-left: auto;
	margin-right: auto;
	width: 875px;
	background-image: url(../img/signature_all/icon_book9.jpg);
	height: 75px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
#navigatorBio {
	width: 145px;
	float: left;
	margin-top: 0px;
}
#navigatorNews {
	width: 144px;
	margin-right: 30px;
	margin-top: 195px;
	float: left;
}
#navigatorNews1 {
	width: 144px;
	margin-right: 30px;
	margin-top: 195px;
	float: left;
	clear: both;
}

#navigatorNews2 {
	width: 144px;
	margin-right: 30px;
	margin-top: 195px;
	float: left;
	clear: both;
}



#navigatorBook1 {
	width: 144px;
	margin-right: 30px;
	margin-top: 50px;
	float: left;
}
#navigatorBook1a {
	width: 144px;
	margin-right: 30px;
	margin-top: 50px;
	float: left;
}
#navigatorBook2 {
	width: 144px;
	margin-right: 30px;
	margin-top: 30px;
	float: left;
}
#navigatorBook3 {
	width: 144px;
	margin-right: 30px;
	margin-top: 50px;
	float: left;
}
#navigatorBook4 {
	width: 144px;
	margin-right: 30px;
	margin-top: 60px;
	float: left;
}
#navigatorBook5 {
	width: 144px;
	margin-right: 30px;
	margin-top: 0px;
	float: left;
}
#navigatorBook6 {
	width: 144px;
	margin-right: 30px;
	margin-top: 25px;
	float: left;
}
#navigatorBook7 {
	width: 144px;
	margin-right: 30px;
	margin-top: 40px;
	float: left;
}
#navigatorBook8 {
	width: 144px;
	margin-right: 30px;
	margin-top: 60px;
	float: left;
}
#navigatorBook9 {
	width: 144px;
	margin-right: 30px;
	margin-top: 30px;
	float: left;
}
#contentBio {
	float: left;
	width: 835px;
	margin-top: 30px;
}
#contentBook1 {
	float: left;
	width: 780px;
	margin-top: 0px;
}
#contentBook2 {
	float: left;
	width: 780px;
	margin-top: 40px;
}
#contentBook3 {
	float: left;
	width: 730px;
	margin-top: 35px;
}
#contentBook4 {
	float: left;
	width: 752px;
	margin-top: 0px;
}
#contentBook5 {
	float: left;
	width: 790px;
	margin-top: 40px;
}
#contentBook6 {
	float: left;
	width: 804px;
	margin-top: 35px;
}
#contentBook7 {
	float: left;
	width: 832px;
	margin-top: 30px;
}
#contentBook8 {
	float: left;
	width: 798px;
	margin-top: 15px;
}
#contentBook9 {
	float: left;
	width: 699px;
	margin-top: 20px;
}
#all_containerBook1 {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	height: 820px;
	margin-top: 10px;
}
#all_containerBook2 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 580px;
	margin-top: 10px;
}
#all_containerBook3 {
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	margin-top: 10px;
}
#all_containerBook4 {
	width: 927px;
	margin-right: auto;
	margin-left: auto;
	height: 610px;
	margin-top: 10px;
}
#all_containerBook5 {
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	height: 535px;
	margin-top: 10px;
}
#all_containerBook6 {
	width: 979px;
	margin-right: auto;
	margin-left: auto;
	height: 575px;
	margin-top: 10px;
}
#all_containerBook7 {
	width: 1007px;
	margin-right: auto;
	margin-left: auto;
	height: 590px;
	margin-top: 10px;
}
#all_containerBook8 {
	width: 973px;
	margin-right: auto;
	margin-left: auto;
	height: 610px;
	margin-top: 10px;
}
#all_containerBook9 {
	width: 885px;
	margin-right: auto;
	margin-left: auto;
	height: 580px;
	margin-top: 10px;
}
#all_containerArt1 {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	height: 450px;
	margin-top: 40px;
}
#all_containerArt2 {
	width: 804px;
	margin-right: auto;
	margin-left: auto;
	height: 460px;
	margin-top: 40px;
}
#all_containerArt3 {
	width: 782px;
	margin-right: auto;
	margin-left: auto;
	height: 460px;
	margin-top: 40px;
}
#all_containerNews {
	width: 1074px;
	margin-right: auto;
	margin-left: auto;
	height: 730px;
	margin-top: 30px;
}
#contentNews {
	float: left;
	width: 900px;
	margin-top: 0px;
}
#contentNews1 {
	float: left;
	width: 900px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#contentArt1 {
	float: left;
	width: 613px;
	margin-top: 20px;
}
#contentArt2 {
	float: left;
	width: 644px;
	margin-top: 20px;
}
#contentArt3 {
	float: left;
	width: 620px;
	margin-top: 20px;
}
#navigatorArt1 {
	width: 144px;
	margin-right: 15px;
	margin-top: 125px;
	float: left;
}
